function FileData_Pairs(x)
{
x.t("recom\u00admended","enter");
x.t("parameter","current");
x.t("every","time");
x.t("current","consumption");
x.t("current","enter");
x.t("current","value");
x.t("current","(50ma)");
x.t("current","volatile");
x.t("current","either");
x.t("current","flowing");
x.t("current","higher");
x.t("vext","pin");
x.t("sbc","parameter");
x.t("interface","typically");
x.t("charged","current");
x.t("external","application");
x.t("pin","application");
x.t("time","module");
x.t("reset","therefore");
x.t("down","reset");
x.t("automatically","battery");
x.t("default","(0ma)");
x.t("details","sbc");
x.t("battery","fails");
x.t("battery","fully");
x.t("battery","management");
x.t("command","sbc");
x.t("voltage","therefore");
x.t("fails","reach");
x.t("requirements","battery");
x.t("requirements","command");
x.t("requirements","requirements");
x.t("requirements","2.2");
x.t("enables","gsm");
x.t("consumption","external");
x.t("consumption","host");
x.t("plus","current");
x.t("determine","end");
x.t("final","charge");
x.t("gsm","module");
x.t("2.9v","added");
x.t("started","[2]");
x.t("terminated","battery");
x.t("control","charging");
x.t("maximum","voltage");
x.t("powered","down");
x.t("better","control");
x.t("software","requirements");
x.t("added","parameter");
x.t("end","charg\u00ading");
x.t("fully","charged");
x.t("enter","current");
x.t("enter","value");
x.t("(0ma)","restored");
x.t("charg\u00ading","terminate");
x.t("factory","default");
x.t("restored","time");
x.t("value","every");
x.t("value","inaccurate");
x.t("draws","current");
x.t("charge","current");
x.t("termination","condition");
x.t("charging","recom\u00admended");
x.t("charging","automatically");
x.t("charging","terminated");
x.t("condition","defined");
x.t("(50ma)","plus");
x.t("host","application");
x.t("information","enables");
x.t("module","started");
x.t("module","powered");
x.t("module","correctly");
x.t("inaccurate","application");
x.t("reach","maximum");
x.t("defined","final");
x.t("meaning","factory");
x.t("application","interface");
x.t("application","draws");
x.t("application","information");
x.t("application","used");
x.t("correctly","determine");
x.t("typically","2.9v");
x.t("volatile","meaning");
x.t("management","2.2");
x.t("terminate","charging");
x.t("either","charging");
x.t("used","current");
x.t("2.2","software");
x.t("flowing","vext");
x.t("[2]","details");
x.t("therefore","better");
x.t("therefore","termination");
x.t("higher","final");
}
